contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0170894.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v56971ws
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/170894
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/170894
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0117/0170894/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0170894/
identification:
  abstract:
    en: This dataset includes profile discrete measurements of temperature, salinity,
      oxygen and CFCs obtained During the R/V Meteor cruise M85/1 (EXPOCODE 06M320110624)
      in the North Atlantic Ocean from 2011-06-24 to 2011-08-02. R/V Meteor Cruise
      M85, leg 1, was funded by the German Federal Ministry of Education and Research
      (BMBF) as part of the cooperative research program "North Atlantic".
    fr: This dataset includes profile discrete measurements of temperature, salinity,
      oxygen and CFCs obtained During the R/V Meteor cruise M85/1 (EXPOCODE 06M320110624)
      in the North Atlantic Ocean from 2011-06-24 to 2011-08-02. R/V Meteor Cruise
      M85, leg 1, was funded by the German Federal Ministry of Education and Research
      (BMBF) as part of the cooperative research program "North Atlantic". (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0170894, 06M320110624, 'A02, AR07', CFC, CHLOROFLUOROCARBON (CFC), CTDOXY,
        CTDSAL, CTDTMP, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > DISSOLVED GASES, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > HYDROCARBONS,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, M85/1, METEOR, 'METEOR
          (call sign: DBBH, ICES code: 06M3, 1986-)', North Atlantic Ocean, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OXYGEN, OXYGEN METERS > OXYGEN
          METERS, Ocean Carbon and Acidification Data System (OCADS) Project, Princeton
          University, Profile, SALINOMETERS, SALNTY, TEMPERATURE SENSORS > TEMPERATURE
          SENSORS, University of Bremen, chemical, discrete sample, oxygen sensor,
        salinometer, temperature sensor]
      fr: [0170894 (FR), 06M320110624 (FR), 'A02, AR07 (FR)', CFC (FR), CHLOROFLUOROCARBON
          (CFC) (FR), CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > DISSOLVED GASES (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > HYDROCARBONS (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), M85/1 (FR), METEOR (FR), 'METEOR
          (call sign: DBBH, ICES code: 06M3, 1986-) (FR)', North Atlantic Ocean (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OXYGEN (FR), OXYGEN METERS
          > OXYGEN METERS (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), Princeton University (FR), Profile (FR), SALINOMETERS (FR),
        SALNTY (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), University of
          Bremen (FR), chemical (FR), discrete sample (FR), oxygen sensor (FR), salinometer
          (FR), temperature sensor (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > HALOCARBONS AND HALOGENS
          > CHLOROFLUOROCARBONS, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY,
        The Global Ocean Ship-based Hydrographic Investigations Program (GO-SHIP),
        WATER TEMPERATURE, oceanography, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > HALOCARBONS AND HALOGENS
          > CHLOROFLUOROCARBONS (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), SALINITY (FR), The Global Ocean Ship-based Hydrographic Investigations
          Program (GO-SHIP) (FR), WATER TEMPERATURE (FR), oceanography (FR), physical
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Hydrographic and chemical profile discrete data obtained during the R/V Meteor
      cruise M85/1 (EXPOCODE 06M320110624) in the North Atlantic Ocean from 2011-06-24
      to 2011-08-02 (NCEI Accession 0170894)
    fr: Hydrographic and chemical profile discrete data obtained during the R/V Meteor
      cruise M85/1 (EXPOCODE 06M320110624) in the North Atlantic Ocean from 2011-06-24
      to 2011-08-02 (NCEI Accession 0170894) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0170894
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-54.1, 46.8, -10.9, 60.4]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
